.grid {
	display: grid;
	grid-template-columns: min-content min-content min-content;
}

.grid h3 {
	margin-left: 0px;
}

.grid img {
	object-fit: cover;
	width: 310px;
	height: 310px;
	margin-top: 3px;
	margin-right: 5px;
}

ul.contents {
	border: 2px solid white; width: fit-content;
	padding-bottom: 5px;
}
ul.contents li {
	margin-right: 30px;
}